{
    "data_dir": "D:/mir3/data/",
    "wav_dir": "D:/mir3/wav/",
    "map_dir": "D:/mir3/map/",
    "port": 8200,
    "expiry_time": 43200,
    "debug": false,
    "fix_index": false,
    "process_priority": true,
    "use_processors": 0,
    "snappy_compress": true,
    "memory_pool_size": 256
}